---
layout: handbook-page-toc
title: "Security Compliance Team"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## <i class="fas fa-bullseye" style="color:rgb(110,73,203)" aria-hidden="true"></i> Security Compliance Mission

It is the goal of the GitLab Security Compliance team to:

1. Enable GitLab sales by providing customers information and assurance about our information security program and removing security as a barrier to adoption by our customers.
1. Enable security to scale through the definition of security controls and determine the boundaries and applicability of the information security management system to establish its scope.
1. Work across industries and verticals to support GitLab customers in their own compliance journey.
1. Identify and mitigate GitLab information security risk through continuous control monitoring and automation.

## <i class="far fa-lightbulb" style="color:rgb(110,73,203)" aria-hidden="true"></i> Core Competencies
A member of the [Security Assurance](/handbook/security/security-assurance/) organization, these are the primary functions of the Security Compliance team:

1. [Internal Security Compliance Audit](/handbook/security/security-assurance/security-compliance/security-control-lifecycle.html)
   * [GCF Continuous Control Monitoring](/handbook/security/security-assurance/security-compliance/sec-controls.html)
   * Continuous Control Monitoring Automation
   * [User Access Reviews](/handbook/security/security-assurance/security-compliance/access-reviews.html)
   * [Business Continuity Plan (BCP)](https://about.gitlab.com/handbook/business-technology/gitlab-business-continuity-plan/) and [Information System Continuity (ISCP)](https://about.gitlab.com/handbook/security/Information-System-Contingency-Plan-ISCP.html) testing
1. [Security Certifications](/handbook/security/security-assurance/security-compliance/certifications.html)
   * External Audits (e.g. SOC 2, SOC 3, ISO, etc.)
   * [Gap Assessments/Readiness Assessments](/handbook/security/security-assurance/security-compliance/gap-analysis-program.html)
1. [Observation and Remediation](/handbook/security/security-assurance/observation-management-procedure.html)
   * Security Control Testing Activities (CCM)
   * External Audits
   * Gap Assessment Activities
   * Ad-hoc Observations

## <i id="biz-tech-icons" class="fas fa-tasks"></i>Metrics and Measures of Success

1. [Security Control Health](/handbook/security/performance-indicators/#security-control-health)
1. [Security Observations](/handbook/security/performance-indicators/#security-observations-tier-3-risks)

## <i class="fas fa-id-card" style="color:rgb(110,73,203)" aria-hidden="true"></i> Program DRI's

|  Program | DRI | Responsibilities |
| :---: | :---: | :---: |
| GitLab's Security Control Framework (GCF) | [@lcoleman](https://gitlab.com/lcoleman) | Establishment, monitoring, and iteration of the [GCF control set](/handbook/security/security-assurance/security-compliance/sec-controls.html) |
|  Observations | [@madlake](https://gitlab.com/madlake) | Management overview of the Observation Program including observation documentation, workflows and observation assignment |
|  SOC | [@madlake](https://gitlab.com/madlake) | SOC preparation and documentation, external audit hosting, remediation activities |
|  ITGC | [@byronboots](https://gitlab.com/byronboots) | ITGC Handover and automation improvements, external audit hosting, remediation activities |
|  ISO | [@lcoleman](https://gitlab.com/lcoleman) | ISO preparation and documentation, external audit hosting, remediation activities |
|  User Access Reviews | [@alexfrank09](https://gitlab.com/alexfrank09) | Oversight of [UAR Program/ Automated UAR Tool](https://about.gitlab.com/handbook/security/security-assurance/security-compliance/access-reviews.html) to help minimize threats and provide assurance that the right people have access to critical systems and infrastructure  |
|  [Gap Analysis](https://about.gitlab.com/handbook/security/security-assurance/security-compliance/gap-analysis-program.html) | [@DanEckhardt](https://gitlab.com/DanEckhardt) | Overseeing & iterating on gap analysis program/procedures, review/assignment of gap analysis requests, gap analysis status tracking |


## <i class="fas fa-id-card" style="color:rgb(110,73,203)" aria-hidden="true"></i> Contact the Team

* Slack
   * Feel free to tag is with `@commerical_compliance` or `@sec-compliance-team` to reach the entire Security Compliance team
   * The #sec-assurance slack channel is the best place for questions relating to our team (please add the above tag)
* Tag us in GitLab
   * `@gitlab-com/gl-security/security-assurance/security-compliance-commercial-and-dedicated/sec-compliance`
* Email
   * `security-compliance@gitlab.com`
* [GitLab Security Compliance team project](https://gitlab.com/gitlab-com/gl-security/security-assurance/security-compliance-commercial-and-dedicated/sec-compliance/compliance)

* Interested in joining our team? Check out more [here](https://about.gitlab.com/job-families/security/security-compliance/)!

## <i class="fas fa-book" style="color:rgb(110,73,203)" aria-hidden="true"></i> References

* [Security Certifications](/handbook/security/security-assurance/security-compliance/certifications.html)
* [GCF Security Control Lifecycle](/handbook/security/security-assurance/security-compliance/security-control-lifecycle.html)
* [GCF Security Controls](/handbook/security/security-assurance/security-compliance/sec-controls.html)
* [User Access Reviews](/handbook/security/security-assurance/security-compliance/access-reviews.html)
* [Observation Methodology](/handbook/security/security-assurance/observation-management-procedure.html)
* [Gap Analysis Program](/handbook/security/security-assurance/security-compliance/gap-analysis-program.html)

<div class="flex-row" markdown="0" style="height:40px">
    <a href="https://about.gitlab.com/handbook/security/security-assurance/#" class="btn btn-purple-inv" style="width:100%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Return to the Security Assurance Homepage</a>
</div> 
